Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2275816 - CVE-2024-3914 chromium: chromium-browser: use after free in V8 [fedora-all]
Summary: CVE-2024-3914 chromium: chromium-browser: use after free in V8 [fedora-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: chromium
Version: 39
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2024-3914
TreeView+ depends on / blocked
 
Reported: 2024-04-17 22:10 UTC by Robb Gatica
Modified: 2024-04-23 01:20 UTC (History)
4 users (show)

Fixed In Version: chromium-124.0.6367.60-2.fc39
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-04-23 01:20:18 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Robb Gatica 2024-04-17 22:10:58 UTC
More information about this security flaw is available in the following bug:

http://bugzilla.redhat.com/show_bug.cgi?id=2275814

Disclaimer: Community trackers are created by Red Hat Product Security team on a best effort basis. Package maintainers are required to ascertain if the flaw indeed affects their package, before starting the update process.

Comment 1 Robb Gatica 2024-04-17 22:11:00 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# low, medium, high, urgent (required)
severity=high

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=2275814,2275816

# Description of your update
notes=Security fix for [PUT CVEs HERE]

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new

Comment 2 Fedora Update System 2024-04-18 22:33:18 UTC
FEDORA-2024-12edb9dec8 (chromium-124.0.6367.60-1.fc39) has been submitted as an update to Fedora 39.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-12edb9dec8

Comment 3 Fedora Update System 2024-04-18 22:33:21 UTC
FEDORA-2024-5d8f4f86b0 (chromium-124.0.6367.60-1.fc38) has been submitted as an update to Fedora 38.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-5d8f4f86b0

Comment 4 Fedora Update System 2024-04-19 02:33:13 UTC
FEDORA-2024-12edb9dec8 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-12edb9dec8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-12edb9dec8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2024-04-19 03:41:56 UTC
FEDORA-2024-5d8f4f86b0 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-5d8f4f86b0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-5d8f4f86b0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2024-04-22 00:54:00 UTC
FEDORA-2024-12edb9dec8 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-12edb9dec8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-12edb9dec8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2024-04-23 01:20:18 UTC
FEDORA-2024-12edb9dec8 (chromium-124.0.6367.60-2.fc39) has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.